kodi sur tablette samsung sm t560 non compatible

  • Auteur de la discussion urtxintxa64
  • Date de début
U

urtxintxa64

Membre
Inscrit
2 Décembre 2014
Messages
5
Points
0
  • #1
bonjour je viens d'acheté une tablette samsung TAB E est kodi sur le googlestore m'indique que l'appareil n'est pas compatible ? y a t'il moyen de l'installé ? elle est a jour je les acheté neuve y a 2 jours

si vous pouviez m'aidé

cordialement
 
dug30

dug30

Modérateur de secteur
Inscrit
1 Décembre 2013
Messages
6 097
Points
63
  • #2
Salut
La seule solution c'est d'essayer de trouver le fichier apk de ton application pour l'installer à la main.
Mais si vraiment elle est incompatible elle ne fonctionnera pas
 
U

urtxintxa64

Membre
Inscrit
2 Décembre 2014
Messages
5
Points
0
  • #3
oui j'ai trouvé elle tourne sous 4.4.4 android donc l'apk ne passe pas , j'ai trouvé une version pour une version android 4 mais elle me convient pas ?

est t'il possible de flashé une tablette qui en 4 laz faire passé en 6 ?
 
dug30

dug30

Modérateur de secteur
Inscrit
1 Décembre 2013
Messages
6 097
Points
63
  • #4
Normalement oui. A condition de trouver une rom prévue pour la tablette.

Peut être du côté des roms custom..
 
U

urtxintxa64

Membre
Inscrit
2 Décembre 2014
Messages
5
Points
0
  • #5
je sais pas si je peux demandé mais ou je peux trouvé ca ?

cordialement
 
gorekhaa

gorekhaa

Membre
Inscrit
12 Janvier 2017
Messages
79
Points
8
  • #6
Pour la SM-T560 WIFI, utiliser simplement SPMC... ;)
 
gorekhaa

gorekhaa

Membre
Inscrit
12 Janvier 2017
Messages
79
Points
8
  • #7
Salut,

KODI 16.1.3
(arm-v7a)
(Android 4.2+)
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


SPMC 16.4.2
(arm-v7a)
(Android 4.2+)
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 

Sujets en relation

Haut Bas